html, body{
    margin: 0;
    padding: 0;
    text-align: center;
}

#pageOLD{
    width: 780px;
    margin: 1em auto;  
    text-align: left;
}

#page{
    width: 780px;
    margin: 1em auto;  
    text-align: left;
    position : relative;
}

#top{
    margin: 0;
    width: 780px;
}

#top h1{
    margin: 0;
}

#top h9{
    margin: 0;
}

#prelude{
    position: absolute;
    width: 780px;
    top: 7px;
    left: 50%;
    margin: 0 0 0 -390px;
    padding: 0 1ex;
}

#main{
    float: left;
    width: 520px;
}

#content{
    margin: 0 0 0 30px;
    padding: 1em 0 0 0;
}

.post{
    margin-bottom: 4em;
}

#sidebar{
    float: right;
    width: 240px;
    padding-bottom: 4em;
}

#sidebar divnew{
    margin: 0 30px 0 0;
    padding-left:0;
}

#sidebar div{
    margin: 0 30px 0 0;
    padding: 1ex 1em;
}

#sidebar divderoul{
    margin: 0 0 0 0;
    padding: 0;
}

#footer{
    padding: 1ex 1em 1ex 1em;
    margin : 0;
    clear: both;
}

/* --------------------------------------------
    position de l'image de pied de sidebar          background : #ccc;
   --------------------------------------------*/

#une-image {
    position:absolute;
    bottom : 60px;
    right : 10px;
    width : 150px;
    height : 250px;
}

#une-image2 {
    position:absolute;
    bottom : 45px;
    right : 35px;
    width : 110px;
    height : 610px;
}
